Steam for Linux > Limited Beta > Aiheen tiedot
Disturbed0ne 6. joulu, 2012 19.29
Issue Report: Cannot install 'libgl1-mesa-dri:i386'
I'm getting this error when I try to install Steam for Linux beta.

I'm running Ubuntu 12.04

I'm still very new to Linux so any help is greatly appreciated.
Näytetään 1-4 / 4 kommentista
< >
ILikePizza555 6. joulu, 2012 19.55 
What's your architecture, are you using 64-bit or 32-bit?
Disturbed0ne 6. joulu, 2012 19.58 
ILikePizza555 lähetti viestin:
What's your architecture, are you using 64-bit or 32-bit?

64-bit
Disturbed0ne 6. joulu, 2012 20.23 
I updated Ubuntu and now it's installing. :p

Take pity on me, I'm still a complete newb when it comes to Linux/Ubuntu, I've used it a little in the past but it's hard to break out of my "point and click" Windows shell after using it since 3.1.
Darkus 6. joulu, 2012 21.56 
64bit, of course.
I Don't know WHY ppl still uses 32 bits.
Näytetään 1-4 / 4 kommentista
< >
Sivua kohden: 15 30 50
Lähetetty: 6. joulu, 2012 19.29
Viestejä: 4